--[[
	Do you want help us translating to your language?
	Access the translation project: http://wow.curseforge.com/addons/titan-panel-currencies-multi/localization/
	Author: Canettieri
  Spanish translator: fili, aniceto
	Last update: 07/08/2017
--]]

local _, L = ...;
if GetLocale() == "esES" then
------ Draenor pack
--- Apexis Crystal
L["ApexisLabel"] = "Cristales: "
L["ApexisTitle"] = "Cristal Apexis"
L["ApexisDescription"] = "The enduring legacy of a lost civilization,\rApexis crystals contain untold reserves\rof magical power." -- NO TRANSLATION
--- Artifact Fragment
L["ArtifactLabel"] = "Fragmentos: "
L["ArtifactTitle"] = "Fragmento de Artefacto"
L["ArtifactDescription"] = "Un fragmento minúsculo de un artefacto perdido de\rAshran, atesorado por los ogros de Highmaul."
L["NoArtifact"] = "Mata enemigos o mobs en Ashran para coger algunos\rfragmentos."
--- Dingy Iron Coins
L["IronCoinsLabel"] = "Monedas: "
L["IronCoinsTitle"] = "Monedas de Hiero deslucidas"
L["IronCoinsDescription"] = "Quizás son mas valiosas que lo que aparentan en la superficie."
L["NoMaxCoin"] = "Disponible solo para Pícaro en Warlods of Draenor."
--- Garrison Resources
L["ResourcesLabel"] = "Recursos: "
L["ResourcesTitle"] = "Recursos de la Ciudadela"
L["ResourcesDescription"] = "Gana recursos para construir y expandir tu ciudadela."
L["NoMaxRes"] = "Disponible a través de la guarnición en Warlords de Draenor."
--- Oil
L["OilLabel"] = "Petróleo: "
L["OilTitle"] = "Petróleo"
L["OilDescription"] = "Se encuentra principalmente en la Selva de Tanaan, el\rpetróleo se usa para reabastecer las misiones navales."
L["NoMaxOil"] = "Disponible a través de Astillero en Warlords de Draenor."
--- Primal Spirit
L["SpiritLabel"] = "Primigenio: "
L["SpiritTitle"] = "Espirito Primigenio"
L["SpiritDescription"] = "Puede usarse para construir objetos o para comercializar\rcon un vendedor especial en tu ciudadela."
--- Seal of Inevitable Fate
L["InevitableLabel"] = "Destino Inevitable: "
L["InevitableTitle"] = "Sello del Destino Inevitable"
L["InevitableDescription"] = "Twists fate to provide an opportunity for\radditional treasure in Hellfire Citadel or\rMythic Dungeons." -- NO TRANSLATION
--- Seal of Tempered Fate
L["TemperedLabel"] = "Destino Templado: "
L["TemperedTitle"] = "Sello del destino templado"
L["TemperedDescription"] = "Twists fate to provide an opportunity for\radditional treasure in Highmaul or\rBlackrock Foundry raids." -- NO TRANSLATION
--- Valor
L["ValorLabel"] = "Valor: "
L["ValorTitle"] = "Valor"
L["ValorDescription"] = "Una moneda empleada para aumentar el poder de potentes\robjetos creados y de objetos de la Ciudadela del Fuego\rInfernal, la Selva de Tanaan y las mazmorras de Draenor."
L["NoValor"] = "Disponible a través de Mazmorras de Draenor."

------ Events pack
--- Brewfest Prize Token
L["BrewLabel"] = "Fichas: "
L["BrewTitle"] = "Ficha para la Fiesta de la Cerveza "
L["BrewDescription"] = "Usado para comprar objetos del Festival de la\rCerveza en Forjaz y Origrimmar."
L["NoToken"] = "Disponible a través del evento Fiesta de la cerveza."
--- Coin of Ancestry
L["AncestryLabel"] = "Monedas: "
L["AncestryTitle"] = "Moneda de linaje"
L["AncestryDescription"] = "Un símbolo de honor y respeto por los antepasados."
L["NoAncestry"] = "Disponible a través del evento Festival Lunar."
--- Darkmoon Prize Ticket
L["DarkmoonLabel"] = "Vale: "
L["DarkmoonTitle"] = "Vale de la Luna Negra"
L["DarkmoonDescription"] = "Recompensada por ganar juegos o haciendo\rfavores en la Feria de la Luna Negra."
L["NoTickets"] = "Disponible a través de la feria de la Luna Negra."
--- Love Token
L["LoveLabel"] = "Amor: "
L["LoveTitle"] = "Prueba de Amor"
L["LoveDescription"] = "Puede ser redimido por bienes en los Vendedores\rEncantadores de las Capitales."
L["NoLove"] = "Disponible a través del evento El amor está en el aire."
--- Spooky Supplies
L["SpookyLabel"] = "Provisiones: "
L["SpookyTitle"] = "Suministros horripilantes"
L["SpookyDescription"] = "Redimible en los coordinadores de eventos de tu ciudadela."
L["HallowEnd"] = "Disponible a través del evento Final de Halloween."
--- Tricky Treat
L["TrickyLabel"] = "Caramelos: "
L["TrickyTitle"] = "Truco o Trato"
L["TrickyDescription"] = "Usada como moneda en el evento de Halloween.\rGeneralmente un caramelo delicioso!"

------ Legion pack
--- Ancient Mana
L["ManaLabel"] = "Antiguo M.: "
L["ManaTitle"] = "Antiguo Mana"
L["ManaDescription"] = "Magia concentrada de las antiguas\rlineas de ley bajo Suramar. "
L["NoMana"] = "Adquirido en Suramar."
--- Argus Waystone (NO TRANSLATION)
L["WaystoneLabel"] = "Argus W.: "
L["WaystoneTitle"] = "Argus Waystone"
L["WaystoneDescription"] = "Used by the minions of Sargeras to\rforce open portals from Argus to\rother Legion-controlled worlds."
L["NoWaystone"] = "Acquired at Invasion Points in Argus."
--- Artifact Power
L["noweapon"] = "|cFFFF2e2eNigún Artefacto!"
L["ArticaftTitle"] = "Poder de Artefacto"
L["ArticaftLevel"] = "Nivel de Arma Artefacto:|cFFFFFFFF "
L["ArticaftSpend"] = "Puntos a gastar:|cFFFFFFFF "
L["ArticaftXP"] = "Poder Actual del Arma:|cFFFFFFFF "
L["ArticafttoLvL"] = "Poder para Subir:|cFFFFFFFF "
L["ArticafttoMaximum"] = "Este Nivel es el Poder Maximo:|cFFFFFFFF "
L["ArticaftKnowledge"] = "Nivel de Conocimiento:|cFFFFFFFF "
L["ArticaftName"] = "Tu Artefacto: "
L["noweaponttp"] = "Necesitas tener la expansión de Legión y\rhacer las misiones de clases para adquirirla."
L["hint"] = "|cFFB4EEB4Consejo:|r |cFFFFFFFFClick-Izq abre la ventana\rdel artefacto.|r\r\r"
L["hidehint"] = "Oculta Consejo"
L["hideknowledge"] = "Oculta el Conocimiento del Artefacto"
L["researchOn"] = "Investigación en curso:|cFFFFFFFF "
L["nextResearch"] = "Siguiente investigación en:|cFFFFFFFF "
L["unknown"] = "Desconocido"
--- Brawler's Gold
L["BrawlerLabel"] = "O. Camorrista: "
L["BrawlerTitle"] = "Oro del Camorrista"
L["BrawlerDescription"] = "Otorgado a los vencedores de la Hermandad de camorristas. Usa\resto para adquirir cartas de reyerta y otros objetos para alterar el\rmundo en el vendedor de intercambio por oro de los camorristas."
L["NoBrawler"] = "Disponible a través de las luchas del gremio de camorrista."
--- Coins of Air
L["CAirLabel"] = "Monedas del Aire: "
L["CAirTitle"] = "Monedas del Aire"
L["CAirDescription"] = "Evaporate into mist after a while."
L["NoCAir"] = "Disponible solo para Rogue en Legión."
--- Curious Coin
L["CuriousLabel"] = "M. Curiosa: "
L["CuriousTitle"] = "Moneda Curiosa"
L["CuriousDescription"] = "This unusual coin is warm to the touch\rand vibrates gently in your hand. Used\rto procure items from Xur'ios in Dalaran." -- NO TRANSLATION
L["NoCurious"] = "Encontrado en caídas aleatorias en Islas Abruptas."
--- Drowned Mana
L["DrownedLabel"] = "Mana ahogado: "
L["DrownedTitle"] = "Mana ahogado"
L["DrownedDescription"] = "Usado para obtener reputación con el Conjurador Margoss\ro usado como moneda para comprar objetos que el vende."
L["NoDrowned"] = "Pesca en el Retiro de Margoos, cerca de Dalaran."
--- Legionfall War Supplies
L["LegionfallLabel"] = "Suministros Legión: "
L["LegionfallTitle"] = "Suministros del Ocaso de la Legión"
L["LegionfallDescription"] = "Used to further the construction of valuable\rstructures on the Broken Shore." -- NO TRANSLATION
L["NoLegionfall"] = "Can be acquired in Broken Shore." -- NO TRANSLATION
--- Nethershard
L["NetherLabel"] = "Fragmento del vacio: "
L["NetherTitle"] = "Fragmento del vacio"
L["NetherDescription"] = "Un fragmento de Nether cristalizado\rtraido a Azeroth por la Legión."
L["NoNether"] = "Adquirida en Orilla Quebrada y en las\rinvasiones de la legión en Islas Quebradas."
--- Order Resource
L["OrderLabel"] = "Rec. de la Orden: "
L["OrderTitle"] = "Recursos de la Orden"
L["OrderDescription"] = "Usado para recrutrar tropas, hacer misiones, e\rinvestigar mejoras para tu casa de la Orden."
--- Seal of Broken Fate
L["BrokenFateLabel"] = "Destino Alterado: "
L["BrokenFateTitle"] = "Sello del Destino Alterado"
L["BrokenFateDescription"] = "Twists fate to provide an opportunity for additional\rtreasure from Legion raid and Mythic dungeon bosses." -- NO TRANSLATION
L["NoBrokenFate"] = "Puede adquirirse con el Archimago Lan'dalock, en Dalaran."
--- Sightless Eye
L["SightlessLabel"] = "Invidente: "
L["SightlessTitle"] = "Ojo invidente"
L["SightlessDescription"] = "Una moneda áspera, mano-acuñada. Lleva un símbolo similar\ral Kirin Tor, con una diferencia clave: el ojo está cerrado."
L["NoSightless"] = "Adquiridos en las Cloacas de Dalaran."
--- Timeworn Artifact
L["TimewornLabel"] = "Vetusto: "
L["TimewornTitle"] = "Artefacto vetusto"
L["TimewornDescription"] = "Un misterioso artefacto naga de las profundidades del Mare\rMagnum. El rey Mrgl-Mrgl los busca en Ensenada Marchita."
L["NoTimeworn"] = "Disponible a través de misiones del mundo JcJ en Isla Quebrada."
--- Veiled Argunite (NO TRANSLATION)
L["ArguniteLabel"] = "V. Argunite: "
L["ArguniteTitle"] = "Veiled Argunite"
L["ArguniteDescription"] = "This dull-colored crystal is highly valued by\rethereal traders, especially Thaumaturge\rVashreen aboard the Vindicaar."
L["NoArgunite"] = "Acquired in Argus."

------ Old pack
--- Bloody Coin
L["BloodyLabel"] = "Sangrienta: "
L["BloodyTitle"] = "Moneda Sangrienta"
L["BloodyDescription"] = "Pulled from the steaming corpses of foes\rvanquished in the mists of the Timeless Isle."
L["NoBloody"] = "Disponible usando |cff0070ddIncensario de Agonía Eterna|r|cFFFF2e2e\ro|r |cff0070ddJuramento del Vigía del fuego|r |cFFFF2e2een Isla Intemporal.|r"
--- Champion's Seal
L["ChampionsLabel"] = "Sello: "
L["ChampionsTitle"] = "Sello de Campeón"
L["ChampionsDescription"] = "Recompensa por actos valerosos en el\rColiseo del Cruzado."
L["NoChampions"] = "Disponible en el Coliseo de los Cruzados,\ren Rasganorte."
--- Epicurean's Award
L["EpicureanLabel"] = "P. Epicúreo: "
L["EpicureanTitle"] = "Premio Epicureo"
L["EpicureanDescription"] = "Visita vendedores especial de cocina en Dalaran y las\rCapitales para comparar recetas de cocina inusuales,\respecies e incluso un Gorro!"
L["NoEpicurean"] = "Disponible a través de misiones de cocina en\rAntiguo Dalaran (Rasganorte) y las capitales."
--- Good Fortune, Elder Charm of
L["GFortuneLabel"] = "Buenas Fortuna: "
L["GFortuneTitle"] = "Talisman Ancestral de Buena Fortuna"
L["GFortuneDescription"] = "Possession of the Elder Charm of Good Fortune allows\rits lucky owner to risk a coin to receive a bonus reward\rfrom Mogu'shan Vaults, Heart of Fear, Terrace of Endless\rSpring, Sha of Anger, or Salyis' Warband." -- NO TRANSLATION
--- Ironpaw Token
L["IronpawLabel"] = "M. Zarpa Ferrea: "
L["IronpawTitle"] = "Marca Zarpa Ferrea"
L["IronpawDescription"] = "Represents your credit with the Ironpaw family of cooks.\rCan be redeemed for Cooking ingredients and other\rthings at the Stockmaster in Halfhill Market." -- NO TRANSLATION
L["NoIronpaw"] = "Disponible a través de misiones de cocina en Pandaria."
--- Mark of the World Tree
L["WorldTreeLabel"] = "Marcas: "
L["WorldTreeTitle"] = "Marca del Arbol del Mundo"
L["WorldTreeDescription"] = "Concedido por los guardianes de Hyjal. Se puede usar para\rcomprar refuerzos para la invasion de las Tierras de Fuego."
L["NoWorldTree"] = "Disponible a través de misiones diarias en el Monte Hyjal."
--- Mogu Rune of Fate
L["MRuneLabel"] = "Runa Mogu: "
L["MRuneTitle"] = "Runa Mogu del Destino"
L["MRuneDescription"] = "Possession of the Mogu Rune of Fate allows its lucky\rowner to risk a rune to receive a bonus reward from\rthe Throne of Thunder, Nalak or Oondasta." -- NO TRANSLATION
--- Timeless Coin
L["TimelessLabel"] = "Intemporal: "
L["TimelessTitle"] = "Moneda intemporal"
L["TimelessDescription"] = "You feel the shadowy fingers of previous and future\rowners of this coin playing across your hand, as if\rtime itself blurs. Spend upon the Timeless Isle to earn\rpowerful and fluid rewards." -- NO TRANSLATION
L["NoTimeless"] = "Disponible a través de Isla Intemporal."
--- Warforged Seal
L["WarforgedLabel"] = "Sello Guerra: "
L["WarforgedTitle"] = "Sello forjado por la Guerra"
L["WarforgedDescription"] = "Possession of the Warforged Seal allows its lucky owner\rto risk a seal to receive a bonus reward from the\rSiege of Orgrimmar, the Celestial Trials, and Ordos." -- NO TRANSLATION

------ Others pack
--- Gold
L["GoldTitle"] = "Oro"
L["GoldPlayerTip"] = "|cFFB4EEB4Consejo:|r |cFFFFFFFFClick-Izq abre la venta de monedas de ${player}|cFFFFFFFF.|r"
L["HigherOnly"] = "Muestra el Valor mas alto solamente"
--- Pet Charm
L["PetLabel"] = "Talismán: "
L["PetTitle"] = "Talismán de mascotas"
L["PetDescription"] = "Redimible en los Maestros de Batalla de Mascotas."
L["NoMaxPet"] = "Disponible a través de batallas de mascotas en\rseñores de la guerra de Draenor y Legión."

------ PvE pack
--- Timewarped Badge
L["TimewarpedLabel"] = "Distintivos: "
L["TimewarpedTitle"] = "Distintivo del Tiempo"
L["TimewarpedDescription"] = "Ganado en las Mazmorras Paso del Tiempo. Gastado\ren los vendedores de Shattrath y Dalaran."
L["NoBadge"] = "Entra a una cola de mazmorra cuando el Evento Paso\rdel tiempo este ocurriendo."

------ PvP pack
--- Echoes of Battle
L["EBattleLabel"] = "E. de Batalla: "
L["EBattleTitle"] = "Ecos de Batalla"
L["EBattleDescription"] = "Usada para comprar armadura JcJ poderosa."
L["NoEchoes"] = "Obtenible por obliteración."
--- Echoes of Dominations
L["EDomiLabel"] = "E. de Dominación: "
L["EDomiTitle"] = "Ecos de Dominacion"
L["EDomiDescription"] = "Usada para comprar armadurad JcJ de Elite."
--- Mark of Honor
L["MarkLabel"] = "M. Honor: "
L["MarkTitle"] = "Marca de Honor"
L["MarkDescription"] = "Una moneda común entre los\rvendedores de gladiadores."
L["NoMark"] = "Disponible a través de JcJ."
--- Tol Barad Commendation
L["TBLabel"] = "Elogio: "
L["TBTitle"] = "Mención de Honor de Tol Barod"
L["TBDescription"] = "Premiado por los actos valientes realizados en Tol Barad."
L["NoTB"] = "Disponible a través de misiones diarias en Tol Barad."

------ Eventual pack (will be only available sometimes)
--- Lovely Charm
L["LovelyLabel"] = "T. Preciosos: "
L["LovelyTitle"] = "Talismanes Preciosos"
L["LovelyDescription"] = "Usa 10 para crear una Pulsera de talismanes precioso. [Arrojado en el envento el Amor esta en el Aire]" -- NOT TESTED!

--- Shared
L["totalbag"] = "Total en las Bolsas: "
L["totalbank"] = "Total en el Banco: "
L["full"] = "Lleno!"
L["maximum"] = "Max"
L["DraenorOnly"] = "Disponible en Draenor."
L["LegionOnly"] = "Disponible en Islas Quebradas."
L["PandariaOnly"] = "Disponible en Pandaria."
L["session"] = "Balance de Sesión: "
L["showbb"] = "Muestra el Balance de la sesión en la barra"
L["mCata"] = "[|cFF198ae0Cata|r]"
L["mEvent"] = "[|cFF198ae0Evento|r]"
L["mLegion"] = "[|cFF198ae0Legion|r]"
L["mMoP"] = "[|cFF198ae0MoP|r]"
L["mPvP"] = "[|cFF198ae0JcJ|r]"
L["mPvE"] = "[|cFF198ae0JcE|r]"
L["mWoD"] = "[|cFF198ae0WoD|r]"
L["mWotLK"] = "[|cFF198ae0WotLK|r]"
L["mOther"] = "[|cFF198ae0Otros|r]"
L["info"] = "|cFFFFFFFF[Información]|r\r"
L["totalAcquired"] = "Total conseguido: "
L["maxpermitted"] = "\rMaximo Permitido: "
L["canGet"] = "\rTodavía puede conseguir: "
L["maxBar"] = "Muestra el Valor Maximo en la Barra"
L["simpleText"] = "Muestra texto simple"
end
